draw_rle_sprite(3)

NAME
draw_rle_sprite - Draws an RLE sprite. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void draw_rle_sprite(BITMAP *bmp, const RLE_SPRITE *sprite, int x, int y);

DESCRIPTION
Draws an RLE sprite onto a bitmap at the specified position. Example:
   RLE_SPRITE *rle_sprite;
   ...
   draw_rle_sprite(screen, rle_sprite, 100, 100);

SEE ALSO
get_rle_sprite(3), draw_sprite(3), draw_compiled_sprite(3), draw_trans_rle_sprite(3), draw_lit_rle_sprite(3), bitmap_mask_color(3)